
/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper { position:relative; margin:0 auto; padding:0; *zoom:1; }
.bx-wrapper img { max-width:100%; display:block; }

/** THEME
===================================*/

.bx-wrapper .bx-viewport { background:#fff; }

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto { position:absolute; bottom:-33px; width:100%; }

/* LOADER */

.bx-wrapper .bx-loading {
	min-height:50px;
	background:url(/drama/common/images/loading.gif) center center no-repeat #fff;
	background-size:28px 28px;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:200;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align:center;
	font-size:.85em;
	font-family:Arial;
	font-weight:bold;
	color:#bbb;
	padding-top:20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display:inline-block;
	*zoom:1;
	*display:inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background:#bbb;
	text-indent:-9999px;
	display:block;
	width:10px;
	height:10px;
	margin:0 6px;
	outline:0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background:#392c27;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left:0;
	background:url(/drama/common/images/bx_prev.png) no-repeat ;
}

.bx-wrapper .bx-next {
	right:0;
	background:url(/drama/common/images/bx_next.png) no-repeat ;
}

.bx-wrapper .bx-prev:hover { opacity:0.5; }
.bx-wrapper .bx-next:hover { opacity:0.5; }

.bx-wrapper .bx-controls-direction a {
	position:absolute;
	top:50%;
	margin-top:-30px;
	outline:0;
	width:60px;
	height:60px;
	text-indent:-9999px;
	z-index:99;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display:none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align:center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display:block;
	text-indent:-9999px;
	width:10px;
	height:11px;
	outline:0;
	margin:0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position:-86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display:block;
	text-indent:-9999px;
	width:9px;
	height:11px;
	outline:0;
	margin:0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position:-86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align:left;
	width:80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right:0;
	width:35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position:absolute;
	bottom:0;
	left:0;
	background:#666\9;
	background:rgba(80, 80, 80, 0.75);
	width:100%;
}

.bx-wrapper .bx-caption span {
	color:#fff;
	font-family:Arial;
	display:block;
	font-size:.85em;
	padding:10px;
}



@media screen and (max-width:740px) {

	.bx-wrapper .bx-pager.bx-default-pager a {
		width:8px;
		height:8px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		border-radius:4px;
	}

	.bx-wrapper .bx-prev {
		background-size:40px 40px;
	}

	.bx-wrapper .bx-next {
		background-size:40px 40px;
	}

	.bx-wrapper .bx-prev:hover { opacity:1.0; }
	.bx-wrapper .bx-next:hover { opacity:1.0; }

	.bx-wrapper .bx-controls-direction a {
		margin-top:-20px;
		width:40px;
		height:40px;
	}

}






